body, a {
    color: #955;
}

h2.news_date {
    font: bold 1em serif;
    padding: .5em .5em .5em 1em;
    background-color: #eee;
    border: solid 1px #955;
}

p.sflogo {
    text-align: right;
}

p.sflogo img {
    border: none;
    padding: 0px;
}

p {
    text-align: justify;
}

img {
    margin: 10px;
    padding: 2px;
    border: solid 1px #955;
}

pre {
	background-color: #eee;
    padding: 10px;
	border: solid 1px #955;
}

div.header h1 {
    font: 2em serif;
    padding: .5em .5em .5em 1em;
}
div.navbar {
/*	position: absolute;*/
	border: 0;
	margin: 0;
	width: 100%;
	height: 2em;
	padding: 0;
	background-color: #eee;
	text-align: center;
	border-bottom: solid 1px #955;
	border-top: solid 1px #955;
}

#menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#menu li {
  display: inline;
  padding: 0;
  margin: 0;
}

div.navbar a {
    text-decoration: none;
    text-align: center;
    float: left;
    display: block;
    width: 6em;
    padding: 5px 5px 5px 5px;
    font-size: 1em;
}

div.navbar a:hover {
    color: #fff;
	background-color: #955;
    text-decoration: none; 
}

div.main {
    float: left;
    padding: 2em 2em 2em 2em;
    font: .9em  sans-serif;
}

div.main h1 {
    font: 1.5em serif;
}
div.main p {
    color: black; 
}

div.main ul {
    list-style: circle;
}

div.main li {
    color: black;
    padding: .5em;
    text-align: justify;
}
